#movebuttonstobottom {
	position: relative;
	top: 20px;
	width: 160px;
}

#bookingdetails {
	margin: 10px;
	margin-left: 0px;
	width: 265px;
	float: left;
	
	border: 1px black solid;
	border-radius: 5px;
	padding: 10px;
	background-color: white;
}

#mybookings {
	margin: 10px;
	width: 400px;
	float: left;
	
	border: 1px black solid;
	border-radius: 5px;
	padding: 10px;
	background-color: white;
}

#bookingsPanel {
	float: left;
	background-color: #227799;
	
	border: white 5px solid;
	border-radius: 10px;
	box-shadow: 0 0 0 1px black;
}
#bookingsPanel label{
	color: #227799;
	font-size: 14px;
	position: relative;
	bottom: 10px;
}

#dataManagerButton{
	position:	relative;
	bottom: 15px;
}